Page MenuHomePhabricator

VisualEditor Mobile: [Regression]Disable the context menu for the Basic reference/Group Reference/Math/Reference list for mobile
Closed, DeclinedPublic

Description

The context menu for Basic Reference is still appearing, letting user to get stuck inside it after adding dfferent elements in it.
We need to disable it.


Version: unspecified
Severity: normal

Details

Reference
bz68897

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:38 AM
bzimport set Reference to bz68897.
Ryasmeen created this task.Jul 31 2014, 2:41 AM

Change 151807 had a related patch set uploaded by JGonera:
Disable basic reference on mobile

https://gerrit.wikimedia.org/r/151807

Change 151807 merged by jenkins-bot:
Disable basic reference on mobile

https://gerrit.wikimedia.org/r/151807

The context menu for basic reference is still appearing in Betalabs

Verified the fix in Betalabs

Verified the fix in test2

Verified the fix in production.

This is again appearing in mobile.

The context menu for math and references list started appearing too.

Jdforrester-WMF closed this task as Declined.Apr 8 2015, 3:45 PM